# Command: testsuite::ticket-619

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-619 - Regression test for kernel SetStatus problem

Synopsis:

    (ticket-619) run -> NEST exits if test fails

Description:

      Ensure that kernel set status including /time 0.0 works.

Author:

    Hans Ekkehard Plesser, 2012-11-29

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-619.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative